Bug 337471 - CVE-2007-5269 libpng DoS via multiple out-of-bounds reads [FC6]
CVE-2007-5269 libpng DoS via multiple out-of-bounds reads [FC6]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libpng (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5269
  Show dependency treegraph
 
Reported: 2007-10-18 05:14 EDT by Tomas Hoger
Modified: 2013-07-02 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: libpng-1.2.10-10.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 07:05:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-10-18 05:14:14 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-09 13:33:42 EST
Is there a good reason this is not updated yet? If not, please roll an update.
Comment 2 Tom Lane 2007-11-09 14:15:10 EST
Hmm, libpng-1.2.10-10.fc6 was submitted to the release team on 10-19, but it's not clear if it's actually 
been pushed or not.  Can you whack the appropriate person upside the head?
Comment 3 Tomas Hoger 2007-12-20 07:05:47 EST
Was pushed as FEDORA-2007-734

Note You need to log in before you can comment on or make changes to this bug.